Subject: CCL: scripting pymol

From: Luca Fenu <[email-masked]>
Date: Mon, 28 Oct 2002 19:05:22 +0000

Dear all,

I need to scan and make a choice about a list of molecules. does anyone
knows how to send command to pymol through a perl or shell script? I've
read pymol's manual, and it's possible to pass pymol some scripts, from
its internal shell. but I don't know how to pass commands to it from
another program. starting the process in foreground and feeding the
command from the stdout of perl to the stdin of pymol doesn't work. I
think pymol use another filehandle for aquiring commands. how can I
avoid to restar a new pymol for every molecule?
any suggestion? many thanks

	luca

-- 
Universities are places of knowledge.  The freshman each bring a little
in with them, and the seniors take none away, so knowledge accumulates.